
ABS - Task #1570

Milestone # 1560 (Resolved): Pruebas

Pruebas de experimento

01/04/2019 01:52 PM - Luis Gonzáles

Status: Resolved Start date: 03/05/2019

Priority: Normal Due date: 03/06/2019

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

Verificar resultados esperados junto al personal de operaciones

History

#1 - 02/20/2019 01:12 PM - Luis Gonzáles

- % Done changed from 0 to 100

#2 - 03/20/2019 04:51 PM - Luis Gonzáles

- Status changed from New to Resolved
